<DialogueContent.DXSM_SSCV_TMBL_OEM_UI_Shields_Full __id="0b04186f-67a2-4fe5-8e78-2420dfef1287" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_tmbl.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_TMBL_OEM_UI_Shields_Full" tempText="">
  <externalSources DXSM_SSCV_TMBL_OEM_UI_Shields_Full_1="0f615d43-bf4b-4f34-aeff-f3c81e1ea0b5" />
</DialogueContent.DXSM_SSCV_TMBL_OEM_UI_Shields_Full>